用了element组件,现在要兼容ie9,怎么办?

图片.png
用了这个布局,element用的flex,ie9不能用flex

阅读 128
评论
    2 个回答

    IE9以下是不支持flex的,弹性布局flex会失效,凡是在IE9中使用flex的都需要改成float浮动布局或者使用display: inline-block;属性来纠正。

      别用带 flex 的组件就行,多数组件还是可以用的。比如,用 layout 替代 container

        撰写回答

        登录后参与交流、获取后续更新提醒